/**
 * 768px> website stylesheet sm
 */
@media (max-width: 768px) {

    .full_menu .menu_list .sub_menu_wrapper .sub_menu_item .sub_menu_link {
        font-size: 16px;
    }

    .full_menu .menu_list .sub_menu_wrapper .sub_menu_item {
        display: block;
        line-height: 30px;
        height: 30px;
    }

    .full_menu .menu_list .sub_menu_wrapper.open {
        height: 90px;
    }

    .full_menu .menu_list .menu_item {
        height: 60px;
        line-height: 60px;
    }

    .full_menu .menu_list .menu_item .menu_link {
        line-height: 60px;
    }

    .full_menu .menu_list .sub_menu_wrapper {
        height: 0;
    }

    #projects .projects_navigation_section .page_title {
        font-size: 38px;
    }

    #projects .projects_navigation_section .nav_list .nav_item {
        width: calc(100%/3);
        padding: 0 5px;
    }

    #projects .projects_navigation_section .nav_list .nav_link {
        font-size: 12px;
    }

    /*    #single .gallery_section .image_gallery .swiper-slide {
            height: 35vh;
        }*/

    #single .content_section .download_button.watch_video {
        top: auto;
    }

    #single .content_section .download_button {
        position: relative;
        display: inline-block;
        margin: 25px 5px 0 0;
    }

    #single .map_wrapper .acf-map {
        height: 50vh;
    }

    #single .info_div {
        display: none;
    }

    #single .other_projects .others_slide .swiper-slide {
        padding-top: 40%;
    }

    #homepage .about_section {
        height: 60vh;
    }

    #homepage .about_section .about_image_wrapper {
        right: 15px;
        opacity: 1;
    }

    #homepage .about_section .about_text_wrapper {
        color: #fff;
    }
    #homepage .about_section .about_text_wrapper .learn_more {
        color: #fff;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide {
        height: 60vh;
        padding: 0 15px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info {
        height: auto;
        width: 100%;
        position: absolute;
        bottom: 15px;
        background-color: rgba(255,255,255,0.8);
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .c_wrapper {
        right: 0;
        left: unset;
        top: -25px;
        height: 200px;
        width: 200px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .c_wrapper img {
        width: 100%;
        height: auto;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .slider_title {
        margin: 0;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .swiper-pagination-bullets {
        bottom: 10px;
    }

    #homepage .completed_projects_section .completed_slider .swiper-slide .slide_info .availability {
        margin: 0 0 15px 0;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide {
        height: 100%;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .image_section {
        height: 0;
        padding-top: 55%;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .info_section {
        padding: 15px 0;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide .slide_info .view_more {
        top: 0;
        right: 0;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .swiper-slide .slide_info .swiper-pagination-bullets {
        right: 0;
        bottom: 0;
        left: unset;
    }

    #homepage .uncompleted_projects_section .uncompleted_slider .slide_info .plus_icon {
        position: relative;
    }

    #homepage .gated_section .inner_section_wrapper {
        height: 50vh;
    }

    #homepage .gated_section .inner_section_wrapper .gated_info {
        width: 60%;
        background-color: rgba(0,0,0,0.6);
    }

    #homepage .awards_section .awards_slider .swiper-slide {
        height: auto;
    }

    #homepage .awards_section .awards_slider .swiper-slide .logo_section {
        position: relative;
        margin: 0 auto 30px auto;
        display: block;
        transform: none;
        top: unset;
        right:  unset;
    }

    #homepage .awards_section .awards_slider .swiper-slide .info_section {
        position: relative;
        width: 100%;
        text-align: center;
        left: unset;
        display: block;
        height:  auto;
        transform: none;
        top: unset;
    }

    #homepage .awards_section .awards_slider .swiper-slide .a_wrapper {
        right: 0;
        height: 70%;
        bottom: 0;
        top: unset;
    }

    #homepage .top_slider_section .swiper-slide {
        height: 60vh;
    }

    #homepage .top_slider .info_wrapper .slide_title {
        font-size: 30px;
        line-height: 40px;
    }

    #about .top_section {
        height: 55vh;
    }

    #about .top_section .title_wrapper {
        left: 25px;
    }

    #about .bottom_section {
        height: auto;
    }

    #about .bottom_section .left_div .image_wrapper {
        padding-top: 50%;
    }
    #about .bottom_section .right_div {
        height: auto;
    }

    #about .bottom_section .right_div .info_div {
        position: relative;
        transform: none;
        top: unset;
        left: unset;
        padding: 15px 0;
    }

    .white-popup {
        max-width: 90%;
        padding: 30px 35px;
    }

    .white-popup .image_wrapper .floor_plan {
        width: 100%;
        height: auto;
    }

    #single .single_head .close_btn {
        top: 40px;
    }

    #single .single_head .titleAndLocation {
        float: none;
    }

    #single .single_head .priceAndSize{
        float: none;
        display: inline-block;
        margin: 20px 0 0 0px;
    }

    #single .formWrapper .innerFormWrapper {
        padding: 20px 15px;
    }

}